body.banner {
	background-color: transparent;
}

table.stats {
	text-align: center;
	font-weight: normal;
	font-size: 11px;
	color: #fff;
	width: 280px;
	background-color: #666;
	border: 0;
	border-collapse: collapse;
	border-spacing: 0;
}

table.stats td {
	background-color: #CCC;
	color: #000;
	padding: 4px;
	text-align: left;
	border: 1px #fff solid;
}

table.stats td.hed {
	background-color: #666;
	color: #fff;
	padding: 4px;
	text-align: left;
	border-bottom: 2px #fff solid;
	font-size: 12px;
	font-weight: bold;
}

.ad-annotations {
	width: 100%;
	height: 11px;
	position: relative;
	margin: 0 auto;
	font-size: 11px;
	z-index: 100;
}

.ad-identification {
	position: absolute;
	left: 0;
}

.dark-theme-ad-annotation,
.dark-theme-ad-annotation .BadAdButton:link {
	color: #fff;
}

.BadAdButton {
	position: absolute;
	right: 0;
}

.BadAdButton:link {
	color: #80ace6;
}